## phpbb3 3.0.7-PL1

=== debian/changelog ===
phpbb3 (3.0.7-PL1-4+squeeze1) squeeze-security; urgency=high

  * Fix chown in cache (closes: #711172)
  * Fix world-writable directories

 -- David Prévot <taffit@debian.org>  Thu, 13 Jun 2013 16:23:37 -0400

phpbb3 (3.0.7-PL1-4) unstable; urgency=high

  [ Jean-Marc Roth ]
  * Be nicer on run_sql() failure (e.g. noninteractive case) -- inspired from
    dbconfig (closes: #595594).

  [ David Prévot ]
  * Vietnamese debconf translation updated, Clytie Siddall (closes: #598579).
  * Document $url_forum feature in README.multiboard (closes: #599480).

 -- David Prévot <david@tilapin.org>  Sat, 16 Oct 2010 12:30:20 -0400

phpbb3 (3.0.7-PL1-3) unstable; urgency=high

  [ David Prévot ]
  * Use explicitly port 80 in examples, thanks to Greg Lyle (closes: #586012).
  * Update to policy 3.9.1: no change needed.
  * Japanese debconf translation updated, Hideki Yamane (closes: #591079).

  [ Jean-Marc Roth ]
  * Be nicer on dbconfig-common failure -- inspired from s9y (closes: #586759).

 -- David Prévot <david@tilapin.org>  Sat, 31 Jul 2010 19:07:44 -0400

phpbb3 (3.0.7-PL1-2) unstable; urgency=low

  [ Jean-Marc Roth ]
  * Maintainer script does not correctly handle remote DB (closes: #583197).  
  * Update path to VCS-browser, websvn needs a trailing slash.

  [ David Prévot ]
  * templates reviewed with the Smith Review Project.
  * Portuguese debconf translation updated thanks to Américo Monteiro
    (closes: #583458).
  * French debconf translation updated.
  * Czech debconf translation updated thanks to Miroslav Kure
    (closes: #583771).
  * Danish debconf translation added thanks to Joe Hansen (closes: #583829).
  * Swedish debconf translation updated thanks to Martin Ågren
    (closes: #584753).
  * Italian debconf translation updated thanks to Luca Monducci
    (closes: #584771).
  * Russian debconf translation updated thanks to Yuri Kozlov
    (closes: #584800).
  * German debconf translation updated thanks to Matthias Julius
    (closes: #584847).
  * Spanish debconf translation updated thanks to Francisco Javier Cuadrado
    (closes: #584863).

  [ Thijs Kinkhorst ]
  * Remove obsolete uuencoded logos.
  * Dutch debconf translation updated.

 -- Jean-Marc Roth <jmroth@iip.lu>  Wed, 26 May 2010 12:55:24 +0200

phpbb3 (3.0.7-PL1-1) unstable; urgency=low

  [ Jean-Marc Roth ]
  * New upstream release (closes: #571787, #524361).
    [CVE-2010-1630, CVE-2010-1627]
  * Update to source package format 3.0(quilt). (made patches DEP-3 compliant)
  * Reinforced security: enable gd captcha, php5-gd becomes dependency,
    set random captcha settings during config, require user account activation
    (closes: #570011).
  * Board becomes multi-site capable (closes: #437836).
  * README.multiboard updated (closes: #529707).
  * database upgrade uses patched database_update.php from upstream
    => added php5-cli to dependencies.
  * apache2 has become new default in debconf (phpbb3/http).
  * Styles documentation updated (closes: #569911).
  * Restart webserver (closes: #430458).
  * Sqlite support fixed (closes: #504419).
  * Next-gen permissions on /var/cache and /var/lib, especially for multisite
    (closes: #447542).
  * Using UCF for webserver config.
  * Support setting admin credentials via debconf (closes: #477440).
  * Provide install directory, actually req'd for multisite (closes: #440405).

  [ David Prévot ]
  * Upstream documentation included.
  * Language pack is back (closes: #502563).
  * copyright notice updated to DEP-5 (closes: #505319).
  * Support automatic configuration for lighttpd (closes: #574551).
  * control and templates reviewed by the Smith Review Project.
  * Portuguese debconf translation updated thanks to Américo Monteiro
    (closes: #575949).
  * Vietnamese debconf translation updated thanks to Clytie Siddall
    (closes: #575990).
  * German debconf translation updated thanks to Matthias Julius
    (closes: #576939).
  * Japanese debconf translation updated thanks to Hideki Yamane
    (closes: #577063).
  * French debconf translation updated.
  * Spanish debconf translation added thanks to Francisco Javier Cuadrado
    (closes: #579197).
  * Swedish debconf translation updated thanks to Martin Ågren
    (closes: #579280).

  [ Thijs Kinkhorst ]
  * Removed self from uploaders.

 -- Jean-Marc Roth <jmroth@iip.lu>  Fri, 30 Apr 2010 12:41:23 +0200

phpbb3 (3.0.4-1) UNRELEASED; urgency=low

  * New upstream release.
  * Drop all PHP4-related stuff.
  * Obsoletes security patches from previous uploads.
  * Minor packaging cleanups.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 16 Feb 2009 23:49:49 +0100

phpbb3 (3.0.2-4) unstable; urgency=high

  * Two security fixes backported from 3.0.4:
    + deactivated accounts could be re-activated by a user
      (closes: #508872).
    + ask for forum password if post within passworded forum
      quoted in private message.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 06 Feb 2009 14:51:46 +0100

phpbb3 (3.0.2-3) unstable; urgency=high

  * More fixes for PostgreSQL database schema creation,
    thanks Ansgar Burchardt (Closes:  #497721).

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 05 Sep 2008 21:06:21 +0200

phpbb3 (3.0.2-2) unstable; urgency=high

  * Fix bug in PostgreSQL database schema creation (Closes: #497721).
  * Update to policy 3.8.0: add a patch target to debian/rules and
    a README.source file.
  * Fix watch file.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 04 Sep 2008 09:39:00 +0200

phpbb3 (3.0.2-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Includes low-impact security issue, so medium urgency.
      [CVE-2008-3224]

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 12 Jul 2008 21:32:15 +0200

phpbb3 (3.0.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * Add Portuguese debconf translation thanks to Miguel Figueiredo
    (Closes: #470112)
  * Fix PostgreSQL schema to strip out hash-style comments
    (Closes: #461117).


