=== debian/control ===
Source: phpbb3
Section: web
Priority: optional
Maintainer: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Uploaders: Jean-Marc Roth <jmroth@iip.lu>, David Prévot <david@tilapin.org>
Build-Depends: debhelper (>= 7.0.50~), po-debconf
Standards-Version: 3.9.1
Homepage: http://www.phpbb.com
Vcs-Svn: http://svn.wolffelaar.nl/phpbb/trunk/phpbb3
Vcs-Browser: http://svn.wolffelaar.nl/wsvn/phpbb/trunk/phpbb3/

Package: phpbb3
Architecture: all
Depends: libapache2-mod-php5 | php5-cgi | php5, php5-gd,
 php5-mysql | php5-pgsql | php5-sqlite | php5-odbc | php5-sybase,
 apache2 | httpd, mysql-client | postgresql-client | sqlite,
 dbconfig-common, ucf, php5-cli, ${misc:Depends}
Recommends: exim4 | mail-transport-agent,
 php5-imagick
Suggests: phpbb3-l10n, mysql-server | postgresql
Description: full-featured, skinnable non-threaded web forum
 phpBB is a high powered, fully scalable, and highly customizable
 bulletin board, with a user-friendly interface, simple and
 straightforward administration panel, and helpful FAQ. 
 .
 It supports a choice of database back-ends.

Package: phpbb3-l10n
Architecture: all
Section: localization
Depends: phpbb3, ${misc:Depends}
Description: additional language files for phpBB
 phpBB is a high powered, fully scalable, and highly customizable
 bulletin board, with a user-friendly interface, simple and
 straightforward administration panel, and helpful FAQ. 
 .
 This package contains phpBB language files.
