## phpbb3 3.0.9

=== debian/changelog ===
phpbb3 (3.0.9-1) unstable; urgency=low

  * New upstream release.
  * Remove Shield Ranks plugin (licensing issue). 
  * Update language pack path (upstream packages modified).
  * Update patches: use cache/$url_forum/ in acm_memory.php too.
  * Don't hardcode version number for database upgrade.
  * Handle permissions of nested directories (closes: #607380).
  * Explicitly define PHPBB_ROOT_PATH in install-XXX (closes: #644276).

 -- David Prévot <taffit@debian.org>  Sun, 20 Nov 2011 12:31:59 -0400

phpbb3 (3.0.7-PL1-5) unstable; urgency=low

  [ David Prévot ]
  * Fix broken cache, thanks to Nicolas Schodet (actually closes: #599480).
  * Fix cross site scripting vulnerability (closes: #612477) [CVE-2011-0544].
  * Enforce run_sql with "-h localhost" when $dbc_dbserver is empty
    (closes: #613060).
  * Don't use local lib on preinst (closes: #595536).
  * Update to policy 3.9.2: no change needed.
  * Update my email address.

  [ Jean-Marc Roth ]
  * Fix postgres failure when postgres server is remote (closes: #612441). 
  * Don't be too rude on trying to uninstall when unsupported webserver is 
    used (closes: #597373). 

 -- David Prévot <taffit@debian.org>  Mon, 23 May 2011 15:59:05 -0400
