=== debian/rules ===
--- 
+++ 
@@ -20,25 +20,13 @@
 
 VERSION := $(shell head -1 debian/changelog | sed 's/.*(//;s/).*//')
 UPSTREAM   := $(shell head -1 debian/changelog | sed 's/.*(//;s/-.?*).*//')
-# MAINTAINER := $(shell grep ^Maintainer: debian/control | sed 's/^Maintainer: //')
 
 get-orig-source:
 	debian/get-orig-source ${UPSTREAM} _all
 	@# mv *.orig*.tar* ..
 
 override_dh_auto_clean:
-	rm -Rf debian/tmp
 	debconf-updatepo -v
-
-override_dh_install:
-	@# include all language packs that are present
-	@# no need to update phpbb3-l10n.install each time
-	mkdir -p debian/tmp/l10n
-	set -e ; for lang in l10n-lang-* ; do \
-		dir=$$(echo $$lang | sed -e 's/l10n-lang-//' -e 's/-/_/g') ; \
-		cp -r $$lang debian/tmp/l10n/$$dir/ ; \
-	done #>> $@.log
-	dh_install
 
 override_dh_installchangelogs:
 	dh_installchangelogs docs/CHANGELOG.html -pphpbb3
@@ -52,12 +40,9 @@
 
 	install -m 0755 debian/database_update_debian.php debian/phpbb3/usr/share/phpbb3/install/database_update_debian.php
 
-	@# prune the language packs and shield-ranks
+	@# prune the language packs
 	find debian/phpbb3-l10n/usr/share/phpbb3/www/language \( -name docs -o -name mods \) -type d -print0 | xargs -0r rm -r
-	find debian/phpbb3-l10n/usr/share/phpbb3/styles \( -name docs -o -name mods \) -type d -print0 | xargs -0r rm -r
 	find debian/phpbb3-l10n/usr/share/phpbb3/www/language \( -name README -o -name COPYING -o -name LICENSE \) -type f -print0 | xargs -0r rm
-	find debian/phpbb3-l10n/usr/share/phpbb3/styles \( -name README -o -name COPYING -o -name LICENSE \) -type f -print0 | xargs -0r rm
-	rm -r debian/phpbb3/var/lib/phpbb3/images/ranks/shield-ranks/contrib
 
 	@### dbconfig install
 
@@ -80,11 +65,11 @@
 	@###(some update /data/ copied via dh_install already)
 
 	@# mysql
-	install -m 0755 debian/database_update_debian.php debian/phpbb3/usr/share/dbconfig-common/scripts/phpbb3/upgrade/mysql/3.0.7-PL1-1
+	install -m 0755 debian/database_update_debian.php debian/phpbb3/usr/share/dbconfig-common/scripts/phpbb3/upgrade/mysql/$(VERSION)
 
 	@# postgres
 	@#scripts
-	install -m 0755 debian/database_update_debian.php debian/phpbb3/usr/share/dbconfig-common/scripts/phpbb3/upgrade/pgsql/3.0.7-PL1-1
+	install -m 0755 debian/database_update_debian.php debian/phpbb3/usr/share/dbconfig-common/scripts/phpbb3/upgrade/pgsql/$(VERSION)
 	@#data: nothing
 	@#3.0.7 phpbb_modules_seq update is in postinst because it needs to run BEFORE dbconfig-common update script
