## phpbb3 3.0.10

=== debian/changelog ===
phpbb3 (3.0.10-4+deb7u1) wheezy-security; urgency=high

  * Fix chown in cache (closes: #711172)
  * Fix world-writable directories

 -- David Prévot <taffit@debian.org>  Thu, 13 Jun 2013 16:13:48 -0400

phpbb3 (3.0.10-4) unstable; urgency=low

  * Disable E_STRICT when running on PHP 5.4 (closes: #703720).

 -- David Prévot <taffit@debian.org>  Fri, 22 Mar 2013 18:40:07 -0400

phpbb3 (3.0.10-3) unstable; urgency=low

  * New Brazilian Portuguese debconf translation by J.S.Júnior
   (closes: #663496).
  * debian/dbapps-lib: Correct handling of dbc_dbserver when configuring mysql
    connection parameters, thanks to Liam Young for the patch (the #613060 fix
    was not correct, LP: #997782, closes: #678544).

 -- David Prévot <taffit@debian.org>  Sat, 06 Oct 2012 11:40:37 -0400

phpbb3 (3.0.10-2) unstable; urgency=low

  * Update Czech translation (closes: #658650).

 -- David Prévot <taffit@debian.org>  Sat, 04 Feb 2012 19:16:24 -0400

phpbb3 (3.0.10-1) unstable; urgency=low

  * New upstream release.
  * Update patches and schemes.
  * Explicitly define version number for database upgrade.

 -- David Prévot <taffit@debian.org>  Mon, 16 Jan 2012 19:33:28 -0400
