=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,8 @@
 
 VERSION := $(shell head -1 debian/changelog | sed 's/.*(//;s/).*//')
 UPSTREAM   := $(shell head -1 debian/changelog | sed 's/.*(//;s/-.?*).*//')
+# Last version that match the database
+LAST_VERSION := 3.0.9
 
 get-orig-source:
 	debian/get-orig-source ${UPSTREAM} _all
@@ -65,11 +67,11 @@
 	@###(some update /data/ copied via dh_install already)
 
 	@# mysql
-	install -m 0755 debian/database_update_debian.php debian/phpbb3/usr/share/dbconfig-common/scripts/phpbb3/upgrade/mysql/$(VERSION)
+	install -m 0755 debian/database_update_debian.php debian/phpbb3/usr/share/dbconfig-common/scripts/phpbb3/upgrade/mysql/$(LAST_VERSION)
 
 	@# postgres
 	@#scripts
-	install -m 0755 debian/database_update_debian.php debian/phpbb3/usr/share/dbconfig-common/scripts/phpbb3/upgrade/pgsql/$(VERSION)
+	install -m 0755 debian/database_update_debian.php debian/phpbb3/usr/share/dbconfig-common/scripts/phpbb3/upgrade/pgsql/$(LAST_VERSION)
 	@#data: nothing
 	@#3.0.7 phpbb_modules_seq update is in postinst because it needs to run BEFORE dbconfig-common update script
