## phpbb3 3.0.11

=== debian/changelog ===
phpbb3 (3.0.11-5) unstable; urgency=low

  * Make fix_chown.patch a bit more robust
  * Clean up pre-Squeeze handling
  * Handle Apache 2.4 (and 2.2 too, closes: #669959)
  * Clean up copyright

 -- David Prévot <taffit@debian.org>  Sun, 21 Jul 2013 18:06:20 -0400

phpbb3 (3.0.11-4) unstable; urgency=high

  * Fix chown in cache (closes: #711172)
  * Fix world-writable directories

 -- David Prévot <taffit@debian.org>  Thu, 13 Jun 2013 15:35:45 -0400

phpbb3 (3.0.11-3) experimental; urgency=low

  * Update Belarusian, Bulgarian, Czech, Mexican Spanish, Spanish (Casual
    Honorifics and Formal Honorifics) and Slovenian translations.
  * Update copyright to new path for these translations.

 -- David Prévot <taffit@debian.org>  Wed, 03 Apr 2013 23:03:56 -0400

phpbb3 (3.0.11-2) experimental; urgency=low

  * Allow language pack update, without updating the main tarball.
  * Update Czech, Croatian, Swedish and Vietnamese translations.
  * Update copyright to new path for these translations.

 -- David Prévot <taffit@debian.org>  Mon, 26 Nov 2012 16:57:03 -0400

phpbb3 (3.0.11-1) experimental; urgency=low

  * New upstream release.
  * New Brazilian Portuguese debconf translation by J.S.Júnior
   (closes: #663496).
  * Move webserver examples to /usr/share/phpbb3/webserver-examples since they
    are referenced at install time (Policy 10.7.3).
  * Update copyright, making it conform to machine-readable version 1.0.
  * Update to policy 3.9.4: no change needed.
  * Update patches.
  * debian/dbapps-lib: Correct handling of dbc_dbserver when configuring mysql
    connection parameters, thanks to Liam Young for the patch (the #613060 fix
    was not correct, LP: #997782, closes: #678544).
  * Remove AUTHORS and VERSION files from the l10n binary package.

 -- David Prévot <taffit@debian.org>  Fri, 05 Oct 2012 18:36:43 -0400
