=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: web
 Priority: optional
 Maintainer: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
-Uploaders: Jean-Marc Roth <jmroth@iip.lu>, David Prévot <david@tilapin.org>
+Uploaders: Jean-Marc Roth <jmroth@iip.lu>, David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), po-debconf
-Standards-Version: 3.9.1
+Standards-Version: 3.9.4
 Homepage: http://www.phpbb.com
 Vcs-Svn: http://svn.wolffelaar.nl/phpbb/trunk/phpbb3
 Vcs-Browser: http://svn.wolffelaar.nl/wsvn/phpbb/trunk/phpbb3/
