=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 VERSION := $(shell head -1 debian/changelog | sed 's/.*(//;s/).*//')
 UPSTREAM   := $(shell head -1 debian/changelog | sed 's/.*(//;s/-.?*).*//')
 # Last version that match the database
-LAST_VERSION := 3.0.9
+LAST_VERSION := 3.0.11
 
 get-orig-source:
 	debian/get-orig-source ${UPSTREAM} _all
@@ -44,7 +44,7 @@
 
 	@# prune the language packs
 	find debian/phpbb3-l10n/usr/share/phpbb3/www/language \( -name docs -o -name mods \) -type d -print0 | xargs -0r rm -r
-	find debian/phpbb3-l10n/usr/share/phpbb3/www/language \( -name README -o -name COPYING -o -name LICENSE \) -type f -print0 | xargs -0r rm
+	find debian/phpbb3-l10n/usr/share/phpbb3/www/language \( -name AUTHORS -o -name COPYING -o -name LICENSE -o -name README -o -name VERSION \) -type f -print0 | xargs -0r rm
 
 	@### dbconfig install
