## phpbb3 3.0.12

=== debian/changelog ===
phpbb3 (3.0.12-5+deb8u1) jessie; urgency=medium

  * Fix possible redirection on Chrome: an insufficient check allowed users of
    the Google Chrome browser to be redirected to external domains (e.g. on
    login) [CVE-2015-3880]

 -- David Prévot <taffit@debian.org>  Tue, 12 May 2015 15:52:23 -0400

phpbb3 (3.0.12-5) unstable; urgency=medium

  * Fix authentication setup: another PHP 5.6 compatibility issue, the
    internal ldap_escape() function was recently added into PHP 5.6 as
    provided by php5-ldap, and thus need to be renamed.
    (Closes: #778553)
  * Fix avatar upload permissions
  * Fix image display in Apache (Closes: #778457)

 -- David Prévot <taffit@debian.org>  Mon, 16 Feb 2015 13:51:53 -0400

phpbb3 (3.0.12-4) unstable; urgency=medium

  * Fix CSRF vulnerability [CVE-2015-1432] and CSS injection [CVE-2015-1431]
    (Closes: #776699)
  * Improve PHP 5.6 compatibility: allow mbstring.http_{in,out}put to be set
    as '' as well as 'pass' on install; do not display warning in ACP if so.

 -- David Prévot <taffit@debian.org>  Mon, 02 Feb 2015 20:35:46 -0400

phpbb3 (3.0.12-3) unstable; urgency=medium

  * Adapt update_languages script to new scheme
  * Update URL for upstream language files
  * Bump standards version to 3.9.6
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sat, 25 Oct 2014 20:58:23 -0400

phpbb3 (3.0.12-2) unstable; urgency=medium

  * Update translations:
    - Update Belarusian
    - Update Finnish
    - Add Gaelic
    - Add Tatar
  * Update packaging team (Closes: #740936)
    Thanks Jeroen and Jean-Marc for your previous work.

 -- David Prévot <taffit@debian.org>  Fri, 11 Apr 2014 17:57:11 -0400

phpbb3 (3.0.12-1) unstable; urgency=low

  * New upstream release
  * Refresh patches
  * Update copyright
  * Clean up pre-Squeeze upgrade path
  * Use XZ compression for language packs
  * Bump standards version to 3.9.5
  * Allow alternatives to MySQL (closes: #732900)

 -- David Prévot <taffit@debian.org>  Thu, 02 Jan 2014 22:04:21 -0400
