=== debian/control ===
Source: phpbb3
Section: web
Priority: optional
Maintainer: phpBB packaging team <phpbb-l@lists.a-eskwadraat.nl>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 7.0.50~), po-debconf
Standards-Version: 3.9.6
Homepage: http://www.phpbb.com
Vcs-Svn: http://svn.wolffelaar.nl/phpbb/trunk/phpbb3
Vcs-Browser: http://svn.wolffelaar.nl/wsvn/phpbb/trunk/phpbb3/

Package: phpbb3
Architecture: all
Depends: apache2 | httpd,
         dbconfig-common,
         libapache2-mod-php5 | php5-cgi | php5,
         mysql-client | virtual-mysql-client | postgresql-client | sqlite,
         php5-cli,
         php5-gd,
         php5-mysql | php5-pgsql | php5-sqlite | php5-odbc | php5-sybase,
         ucf,
         ${misc:Depends}
Recommends: exim4 | mail-transport-agent, php5-imagick
Suggests: mysql-server | virtual-mysql-server | postgresql, phpbb3-l10n
Description: full-featured, skinnable non-threaded web forum
 phpBB is a high powered, fully scalable, and highly customizable
 bulletin board, with a user-friendly interface, simple and
 straightforward administration panel, and helpful FAQ.
 .
 It supports a choice of database back-ends.

Package: phpbb3-l10n
Architecture: all
Section: localization
Depends: phpbb3, ${misc:Depends}
Description: additional language files for phpBB
 phpBB is a high powered, fully scalable, and highly customizable
 bulletin board, with a user-friendly interface, simple and
 straightforward administration panel, and helpful FAQ.
 .
 This package contains phpBB language files.
