=== debian/watch ===
# Site		Directory		Pattern			Version	Script
version=3
http://www.phpbb.com/downloads/olympus.php .*phpBB-(3(?:\.[0-9]+)+(?:-[A-Z]+[0-9]+)?)\.tar\.bz2.*
