## phpbb3 3.0.14

=== debian/changelog ===
phpbb3 (3.0.14-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1549942).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 12 Feb 2016 15:53:26 -0800

phpbb3 (3.0.14-1) unstable; urgency=medium

  * New upstream release: Fix possible redirection on Chrome
  * Translations:
    - Add back Croatian (Casual Honorifics)
    - Add Norwegian (bokmål)
    - Remove Serbian (Cyrillic Script): path conflict with Latin Script
    - Update American English
    - Update Arabic
    - Update Bulgarian
    - Update Catalan
    - Update Danish
    - Update French
    - Update German (Casual Honorifics and Formal Honorifics)
    - Update Portuguese
    - Update Spanish (Casual Honorifics and Formal Honorifics)
    - Update Turkish
  * Update copyright
  * Upload to unstable since Jessie has been released
  * Don’t ship the schemas twice

 -- David Prévot <taffit@debian.org>  Sat, 09 May 2015 19:05:56 -0400

phpbb3 (3.0.13-PL1-1) experimental; urgency=medium

  * New upstream release:
    - fix CSRF vulnerability [CVE-2015-1432]
    - fix CSS injection [CVE-2015-1431]
    (Closes: #776699)
  * Add SHA256 support to get-orig-source
  * Update translations:
    - Update Dutch (Formal Honorifics)
    - Update Dutch (Casual Honorifics)
    - Update Estonian
    - Update Mandarin Chinese (Traditional Script)
    - Update Romanian
    - Update Russian
    - Remove Croatian
  * Track 3.0 releases
  * Refresh patches
  * Update copyright
  * Upload to experimental to respect the freeze

 -- David Prévot <taffit@debian.org>  Sun, 01 Feb 2015 21:19:06 -0400
