=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: phpbb3
 Section: web
 Priority: optional
-Maintainer: phpBB packaging team <phpbb-l@lists.a-eskwadraat.nl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: phpBB packaging team <phpbb-l@lists.a-eskwadraat.nl>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), po-debconf
 Standards-Version: 3.9.6
@@ -11,17 +12,20 @@
 
 Package: phpbb3
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: apache2 | httpd,
          dbconfig-common,
-         libapache2-mod-php5 | php5-cgi | php5,
+         libapache2-mod-php | php-cgi | php,
          mysql-client | virtual-mysql-client | postgresql-client | sqlite,
-         php5-cli,
-         php5-gd,
-         php5-mysql | php5-pgsql | php5-sqlite | php5-odbc | php5-sybase,
+         php-cli,
+         php-gd,
+         php-mysql | php-pgsql | php-sqlite | php-odbc | php-sybase,
          ucf,
          ${misc:Depends}
-Recommends: exim4 | mail-transport-agent, php5-imagick
-Suggests: mysql-server | virtual-mysql-server | postgresql, phpbb3-l10n
+Recommends: exim4 | mail-transport-agent, php-imagick
+Suggests: mysql-server | virtual-mysql-server | postgresql,
+          php-ldap,
+          phpbb3-l10n
 Description: full-featured, skinnable non-threaded web forum
  phpBB is a high powered, fully scalable, and highly customizable
  bulletin board, with a user-friendly interface, simple and
