=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,8 @@
 
 VERSION := $(shell head -1 debian/changelog | sed 's/.*(//;s/).*//')
 UPSTREAM   := $(shell head -1 debian/changelog | sed 's/.*(//;s/-.?*).*//')
-# Last version that match the database
-LAST_VERSION := 3.0.11
+# Last version that matches the database
+LAST_VERSION := 3.0.12
 
 get-orig-source:
 	debian/get-orig-source ${UPSTREAM} _all
@@ -30,21 +30,20 @@
 override_dh_auto_clean:
 	debconf-updatepo -v
 
+override_dh_install:
+	dh_install -XAUTHORS -XCOPYING -XINSTALL.html -XLICENSE -Xschemas/index.htm -XVERSION
+
 override_dh_installchangelogs:
 	dh_installchangelogs docs/CHANGELOG.html -pphpbb3
 	dh_installchangelogs -pphpbb3-l10n
 
 override_dh_installdeb:
-	@# customize the stuff in the build directory
-	rm debian/phpbb3/usr/share/phpbb3/install/schemas/index.htm
-	cd debian/phpbb3/usr/share/phpbb3/docs && rm AUTHORS COPYING INSTALL.html
+	@# customize Debian version
 	sed -i "s/@VERSION@/$(VERSION) (Debian)/" debian/phpbb3/usr/share/phpbb3/www/common.php
-
-	install -m 0755 debian/database_update_debian.php debian/phpbb3/usr/share/phpbb3/install/database_update_debian.php
-
 	@# prune the language packs
-	find debian/phpbb3-l10n/usr/share/phpbb3/www/language \( -name docs -o -name mods \) -type d -print0 | xargs -0r rm -r
-	find debian/phpbb3-l10n/usr/share/phpbb3/www/language \( -name AUTHORS -o -name COPYING -o -name LICENSE -o -name README -o -name VERSION \) -type f -print0 | xargs -0r rm
+	rm debian/phpbb3-l10n/usr/share/phpbb3/www/language/index.htm
+	rm debian/phpbb3-l10n/usr/share/phpbb3/www/language/*/README
+	rm -r debian/phpbb3-l10n/usr/share/phpbb3/www/language/*/mods
 
 	@### dbconfig install
 
@@ -72,11 +71,6 @@
 	@# postgres
 	@#scripts
 	install -m 0755 debian/database_update_debian.php debian/phpbb3/usr/share/dbconfig-common/scripts/phpbb3/upgrade/pgsql/$(LAST_VERSION)
-	@#data: nothing
-	@#3.0.7 phpbb_modules_seq update is in postinst because it needs to run BEFORE dbconfig-common update script
-
-#	gzip -9 debian/phpbb3/usr/share/phpbb3/schemas/*.sql
-	find debian/phpbb3* -type d -name .svn | xargs -r rm -r
 
 	dh_installdeb
