=== debian/watch ===
# Site		Directory		Pattern			Version	Script
version=3
https://www.phpbb.com/downloads/3.0/ .*phpBB-(3(?:\.[0-9]+)+(?:-[A-Z]+[0-9]+)?)\.tar\.bz2.*
